function popup(URL,WDT,HGT) {
  day = new Date();
  id = day.getTime();
  eval("page" + id + " = window.open(URL, '" + id + "', 'toolbar=0,scrollbars=1,location=0,statusbar=0,menubar=0,resizable=1,width='+WDT+',height='+HGT+',left = 0,top = 0');");
} 

function popup_img(IMG,WDT,HGT) {
  var ww, wh;
  ww = WDT + 30;
  wh = HGT + 55;
  day = new Date();
  id = day.getTime();
  wid = open('',id, 'toolbar=0,scrollbars=0,location=0,statusbar=0,menubar=0,resizable=0,width='+ww+',height='+wh+',left = 0,top = 0');
  wid.focus();
  wid.document.open();
  wid.document.write('<html><head><title>photo BricoKid</title></head>');
  wid.document.write('<body bgcolor="#6EA3DE" text="#FFFFFF" ');
  wid.document.write('leftmargin=10 topmargin=10 ');
  wid.document.write('marginwidth=10 marginheight=10>');
  wid.document.write('<img src="'+IMG+'" width='+WDT+' height='+HGT+' ');
  wid.document.write('border=0 alt="photo BricoKid">');
  wid.document.write('<br>&nbsp;<br><div align="center">');
  wid.document.write('[ <a href="javascript:window.close()">');
  wid.document.write('<font color=white><b>Fermer le popup</b></font></a> ]</div>');
  wid.document.write('</body></html>');
  wid.document.close();
} 


